#Project Description
##Personnel (1 page)
##Project (4 pages)
###Conceptual Framework 

Microbial eukaryotes may represent the final frontier for the discovery of life on Earth. **I feel like we need to make some justification of this statement.**

Microorganisms comprise the majority of diversity on Earth. Traditionally classified using morphological approaches, the advent of sequence data has dramatically altered our views of microbial evolution and diversity. Specifically, high throughput sequencing technologies have enabled us to explore multiple genes and genomes from microorganisms, giving us insight into genome complexity and function in these unseen organisms. As a result microbial ecologists are finding themselves in uncharted territory as they analyze large data sets full of "unclassified" organisms, and it now clear that microorganisms are much more diverse than previously thought. Our goal with this proposal is to increase the overall knowledge of the true diversity of microbial eukaryotes by identifying and culturing microeukaryotes from seagrass beds.

Seagrasses are important marine angiosperms that provide habitat and food to many species. Furthermore, their dense meadows along coastlines help prevent erosion of shoreline caused by strong waves and tides. They are also important contributors to biogeochemical processes within the ocean and are one of the largest carbon sinks on earth \cite{Orth_2006} \cite{Mcleod_2011}. 

Marine microbial eukaryotes are underexplored, yet are known to be important to the marine ecosystem, being part of the complex food web as well as contributing to nutrient cycling within the ocean. Marine microbial eukaryotes found in seagrass beds are undoubtedly important to seagrass ecosystem health and overall marine ecosystem processes. 

We propose to perform a global census of microbial eukaryotes found in association with the leaves, roots, and sediment of the seagrass _Zostera marina_. We will then expand our investigation to census the microbial eukaryotes found in association with plants across the Order Alismatales, which includes three independent lineages of seagrasses. Concurrently with the afformentioned censuses, we will establish a culture collection of microbial eukaryotes found associated with _Zostera marina_ from Bodega Bay, California. We are uniquely positioned to be successful at the proposed research; using funds provided by the Gordon and Betty Moore Foundation, we have already established a program to explore bacterial diversity within seagrass beds, and have completed the majority of field work and formed ongoing collaborations with other seagrass researchers from both the Zostera Experimental Network (ZEN) and other research institutions. 
