#Project Summary (1 page)
Due: January 25, 2016 at 5 PM (local time)
DEB - Biodiversity: Discovery & Analysis Cluster
Solicitation: http://www.nsf.gov/pubs/2015/nsf15609/nsf15609.htm
Cluster description: http://www.nsf.gov/funding/pgm_summ.jsp?pims_id=503666&org=DEB&from=home

##Overview
The broad goal with this proposal is to increase the overall knowledge of the true diversity of microbial eukaryotes by identifying and culturing microeukaryotes from seagrass beds.

Microorganisms, and specifically marine microbial eukaryotes, represent an underexplored area of diversity. Microbial eukaryotes are known to be important on a number of trophic levels in the marine system **CITE**, and microbial eukaryotes found in seagrass beds likely contribute to their tremendous biodiversity and roles as important players in nutrient cycling and carbon sequestration in the oceans. We will use a combination of sequencing and culturing techniques to (1) characterize microeukaryotes in a global census of the seagrass _Zostera marina_, (2) Explore microbial eukaryotic diversity across the Order Alismatales, including the 3 separate lineages of seagrasses and their freshwater and brackish relatives, and (3) Create a publicly available culture collection of microbial eukaryotes from _Zostera marina_ samples from Bodega Bay, CA. 

##Intellectual Merit

Microorganisms comprise the majority of diversity on Earth. Traditionally classified using morphological approaches, the advent of sequence data has dramatically altered our views of microbial evolution and diversity. Specifically, high throughput sequencing technologies have enabled us to explore multiple genes and genomes from microorganisms, giving us insight into genome complexity and function in these unseen organisms. As a result microbial ecologists are finding themselves in uncharted territory as they analyze large data sets full of "unclassified" organisms, and it now clear that microorganisms are much more diverse than previously thought. 

Although certain pathogenic microeukaryotes have been studied in great detail (ex. _giardia_, see \cite{Adam_2001}) for review, environmental microeukaryotes, specifically marine microeukatyores, are grossly uncharacterized despite their important functional roles in their ecosystems \cite{Caron_2008}. Novel marine microeukaryotic lineages have previously been found at all phylogenetic scales \cite{Massana_2008}; however, many of these novel organisms are still a mystery to us as they have yet to be cultured. It is estimated that the total diversity of microbial eukaryotes is much higher than what we currently have in culture \cite{Mora_2011} \cite{Pawlowski_2012}. 

Seagrasses are a unique system in which to explore marine microbial eukaryotic diversity. These important marine angiosperms provide habitat and food to many rare and endemic species, and contain tremendous levels of biodiversity that has currently only been characterized at the macrobe level \cite{Orth_2006}. Seagrasses are known to be important contributors to biogeochemical processes within the ocean and are one of the largest carbon sinks on earth, sequestering carbon 35X faster than Tropical Rainforests \cite{Mcleod_2011}. 

Given their importance in the complex marine food web and their contributions to nutrient cycling within the oceans, we hypothesize that seagrass-associated marine microbial eukaryotes are important to both the high levels of macrobe biodiversity within seagrass beds and to their role in nutrient cycling and carbon sequestration in the ocean ecosystem. 

We propose to perform a global census of microbial eukaryotes found in association with the leaves, roots, and sediment of the seagrass _Zostera marina_. We will then expand our investigation to census the microbial eukaryotes found in association with plants across the Order Alismatales, which includes three independent lineages of seagrasses. Concurrently with the afformentioned censuses, we will establish a culture collection of microbial eukaryotes found associated with _Zostera marina_ from Bodega Bay, California. We are uniquely positioned to be successful at the proposed research; using funds provided by the Gordon and Betty Moore Foundation, we have already established a program to explore bacterial diversity within seagrass beds, and have completed the majority of field work and formed ongoing collaborations with other seagrass researchers from both the Zostera Experimental Network (ZEN) and other research institutions. 

##Broader Impacts

The project we propose here is a global interdisciplinary collaboration that will result in increased knowledge of the biodiversity of an understudied group of organisms from an important marine ecosystem. The preposed project is the first to explore seagrass-associated microbial eukaryotes using both sequence and culture based methods, and will generate large amounts of publicly available sequence data and numerous new entries of novel marine organisms to culture collections.

The project we are proposing will include a large outreach component both at the local level (undergraduate researchers, high school students) and the global level (website, collaborators). Undergraduates and local high school students will be intimately involved in creating the culture collection and our progress will be transparently available on our lab website. 

